{
    "version": "1.0",
    "locale": "en-uk",
    "source": "https://domain/endpoint",
    "updated": "2023-11-14 11:00:00",
    "expires": "2023-11-14 11:00:00",
    "content": [
        {
            "id": "shutdownSoon",
            "label": "Shutdown in minutes",
            "severity": "warning",
            "duration": 30,
            "message": [
                "We're improving your MyEIC platform.",
                "Therefore, we need to shut-down the platform in a few minutes.",
                "Please promptly finish-up what you're doing and log-out."
            ]
        },
        {
            "id": "shutdownNow",
            "label": "Shutdown now",
            "severity": "danger",
            "duration": 0,
            "message": [
                "The platform will now be shut-down for maintenance !",
                "You'll be logged-out in a few seconds.",
                "Feel free to be back on MyEIC in an hour."
            ]
        }
    ]
}